
/* DROPDOWN MENU */

.header-bottom-area li {
    position: relative;
}
.header-bottom-area li ul {
    background: #000 none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 50px;
    width: 250px;
    z-index: 99;
}
.header-bottom-area li ul li {
    display: block;
}
.header-bottom-area li li a {
    padding: 10px;
}


.header-bottom-area li ul ul {
    left:  250px;
    top: 0;
}

.header-bottom-area li:hover > ul li:hover > ul {
    top: 0;
    visibility:  visible;
    opacity:  1;
}

.header-bottom-area li:hover ul li ul {
    visibility:  hidden;
    opacity:  0;
}

.header-bottom-area li:first-child a {
    padding-left: 0;
}
.header-bottom-area li li a, .header-bottom-area li li:first-child a {
    padding: 12px;
    text-transform: none;
}
.header-bottom-area li li::after {
    bottom: 0;
    height: 1px;
    top: auto;
    width: 100%;
}
.header-bottom-area li li:hover > a {
    background: #46be25 none repeat scroll 0 0;
    color: #fff;
}
.header-bottom-area li:hover > a {
    color: #46be25;
}


.header-bottom-area li ul {
    opacity: .3;
    visibility: hidden;
    top: 57px;
    transition: .3s;
}

.header-bottom-area li:hover ul {
    opacity: 1;
    visibility: visible;

}



/* COMMENT AREA */

.comment-form input, textarea {
    width: 100%;
}

.comment-form input[type="submit"] {
    width: auto;
}


.comments-title {
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 50px;
}
.comment-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.comment-list li.comment {
    margin-bottom: 30px;
}
ol .children li {
    margin-top: 20px;
}
.comment-reply-link {
    background: #46BE25 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
}
.comment-list a {
    color: #333;
}
.comment-metadata {
    font-size: 80%;
    margin-bottom: 12px;
    margin-top: 10px;
}

